.newsletter__form-field-wrapper {
  border-radius: var(--inputs-radius);
  padding: 1rem;
  background-color: rgb(var(--color-background-input));
  box-shadow: 0px 1px 2px 0px rgb(var(--color-foreground), 0.06), 0px 1px 3px 0px rgb(var(--color-foreground), 0.10);
  gap: 1rem;
}

.newsletter__input {
  background-color: transparent;
  box-shadow: none;
  height: var(--newsletter-input-height);
}

input.newsletter__input::placeholder {
  color: rgb(var(--color-foreground));
  opacity: 1;
}

@media(max-width: 749.99px) {
  .newsletter__button {
    min-width: var(--newsletter-input-height);
    padding: 0;
  }
}

@media(min-width: 750px) {
  .newsletter__button--square {
    min-width: var(--newsletter-input-height);
    padding: 0;
  }
}